[arch-commits] Commit in (4 files)

Jan de Groot jgc at archlinux.org
Mon May 18 17:11:11 EDT 2009


    Date: Monday, May 18, 2009 @ 17:11:11
  Author: jgc
Revision: 39537

Add new package

Added:
  libytnef/
  libytnef/repos/
  libytnef/trunk/
  libytnef/trunk/PKGBUILD

----------+
 PKGBUILD |   21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

Added: libytnef/trunk/PKGBUILD
===================================================================
--- libytnef/trunk/PKGBUILD	                        (rev 0)
+++ libytnef/trunk/PKGBUILD	2009-05-18 21:11:11 UTC (rev 39537)
@@ -0,0 +1,21 @@
+# $Id: $
+# Maintainer: Jan de Groot <jgc at archlinux.org>
+# Contributor: Andre Klitzing <aklitzing () online () de>
+pkgname=libytnef
+pkgver=1.5
+pkgrel=2
+pkgdesc="Yerase's TNEF Stream Reader library (decode winmail.dat)"
+url="http://freshmeat.net/projects/ytnef/"
+license=('GPL')
+arch=(i686 x86_64)
+options=(!libtool)
+depends=('glibc')
+source=(http://downloads.sourceforge.net/ytnef/${pkgname}-${pkgver}.tar.gz)
+md5sums=('6c44b955f33cf714c75a7bbe895cc352')
+
+build() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  ./configure --prefix=/usr --disable-static || return 1
+  make || return 1
+  make DESTDIR="${pkgdir}" install || return 1
+}



More information about the arch-commits mailing list